@use "mixins";
@use "variables";

*,
*::after,
*::before {
    @include mixins.reset;
    box-sizing: border-box;
}

:root {
    @include mixins.roboto-family;
}

html, body, #app {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}


.main {
    background-color: variables.$bgcolor;
    flex: 1 1 auto;
}